/*
Site colors:

golden rod : #e19911 (highlight)
maroon : #6a0304
blue : #00283e

*/
html, body {
    font-family: 'Source Serif Pro', serif;
    font-size: 16px;
}

svg {
    width: 100%;
    height: 100%;
}

nav.navbar {
    height: 110px;
}

.page-header {
    color: #00283E;
    font-family: 'Poppins', sans-serif;
}

#page-content {
    padding-top: 25px;
}

.text-danger, .text-danger a, .text-danger a:hover {
    color: #6A0304 !important;
}

.alert-primary, .badge-primary, .bg-primary, .btn-primary, .card-primary, .list-group-item-primary, .page-primary, .table-primary {
    background: #2D3B4C !important;
    border-bottom: 8px solid #E19911;
    color: #FFFFFF;
}

.alert-warning, .badge-warning, .bg-warning, .btn-warning, .card-warning, .list-group-item-warning, .page-warning, .table-warning {
    background: #E19911 !important;
    border-bottom: 2px solid #FCF8EF;
    color: #FFFFFF;
}

.alert-danger, .badge-danger, .bg-danger, .btn-danger, .card-danger, .list-group-item-danger, .page-danger, .table-danger {
    background: #6A0304 !important;
    border-bottom: 2px solid #FCF8EF;
    color: #FFFFFF;
}

/*.bg-warning a, .bg-warning a:hover {*/
/*color: #00283e!important;*/
/*}*/
.dropdown-item:focus, .dropdown-item:hover {
    color: #FFFFFF !important;
    text-decoration: none;
    background-color: #6A0304;
}

.alert-info, .badge-info, .bg-info, .btn-info, .card-info, .list-group-item-info, .page-info, .table-info {
    background: #00283E !important;
    border-color: transparent;
    color: #FFFFFF;
}

.navbar {
    border-bottom: 8px solid #E19911;
    box-shadow: 1px 2px 4px #414141;
}

.fa-amazon-author {
    width: 1.28571429em;
    height: 1.28571429em;
    background-image: url("../img/vendor/amazonauthor-icon.png");
    background-size: cover;
    margin: 0 0 -5px -4px;
    padding: 0 13px;
}

.fa-dreamspinner {
    width: 1.28571429em;
    height: 1.28571429em;
    background-image: url("../img/vendor/dreamspinnerpress-dark.png");
    background-size: cover;
    margin: 0;
    padding: 0 9px;
}

.fa-library-thing {
    width: 1.28571429em;
    height: 1.28571429em;
    background-image: url("../img/vendor/librarything.jpg");
    background-size: cover;
    margin: 0 0 -5px -4px;
    padding: 0 13px;
}

.fa-booklikes {
    width: 1.28571429em;
    height: 1.28571429em;
    background-image: url("../img/vendor/booklikes.png");
    background-size: cover;
    margin: 0 0 -5px -4px;
    padding: 0 13px;
}

.fa-riffle {
    width: 1.28571429em;
    height: 1.28571429em;
    background-image: url("../img/vendor/riffle.png");
    background-size: cover;
    margin: 0 0 -5px -4px;
    padding: 0 13px;
}

.carousel-container {
    background-image: none;
    background: #00283E;
    height: auto;
    /*margin-top: -9px;*/
}

#banners.carousel {
    margin-top: 40px;
}

#banners .carousel-item {
    align-items: center;
}

#banners .carousel-item.active,
#banners .carousel-item-next,
#banners .carousel-item-prev {
    display: block;
}

.brand {
    width: 200px;
}

.price {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 0;
}

.publisher {
    text-align: center;
    margin-top: -5px;
}

.rating {
    color: #E19911;
}

#home .navbar-brand {
    visibility: hidden;
}

.brand .cls-1, .brand .cls-2 {
    fill: #FFFFFF !important;
    stroke: #FFFFFF;
    stroke-width: 2;
}

.cls-1 {
    fill: #6A0304 !important;
}

.card-header {
    padding: .35rem;
}

.card-text li .fa {
    color: #0275D8;
}

.smaller {
    font-size: 40%;
    margin-top: 10px;
}

.small-ro {
    font-size: 75% !important;
}

.content-wrap {
    padding-bottom: 0 !important;
}

.review-logo {
    background: rgba(0, 0, 0, .125);
}

.book-cover:not(.en) {
    max-height: 235px;
}

/*.button {*/
/*background-color: #eac6c6!important;*/
/*color: #331d10!important;*/
/*text-shadow: none;*/
/*}*/
hr {
    border-top: 1px solid #E19911;
}

@media (max-width: 1025px) {
    .nav-item {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .footer {
        height: inherit !important;
        font-size: 10px;
    }

    #banners .carousel-indicators {
        bottom: 0;
        margin-bottom: 1px;
    }

    #banners .carousel-control-next-icon,
    #banners .carousel-control-prev-icon {
        width: 10%;
    }

    #banners .carousel-control-next-icon,
    #banners .carousel-control-prev-icon {
        width: 12px;
        height: 12px;
    }
}

.footer.bg-danger {
    border-bottom: none;
}

.footer a, .footer a:hover {
    color: #FFFFFF !important;
}
